@echo off
if not "%xxp%"=="" goto Demo

:Manual
cls
echo.
echo.
echo To exit this demo, type Ctrl-Esc.
echo.
echo Please select sound card:
echo.
echo   R)  Roland MT-32, CM-32, LAPC-1
echo   A)  Adlib/SoundBlaster or compatibles
echo   S)  No Sound
echo.
getkey RAS
if "%getkey%"=="ESC" goto end
cls

:Demo
play cesdemo /%getkey%

:End
